admon.graphics
Prev | Admonitions | Next

## Name

admon.graphics — Use graphics in admonitions?

## Synopsis

§3: §148
      1| <xsl:param name="admon.graphics"
      2|            select="0"/>

## Description

If true (non-zero), admonitions are presented in an alternate style that uses a graphic. Default graphics are provided in the distribution.

Prev | Up | Next
admon.graphics.path | Home | admon.style